### Property

# GtkSource SearchContext:settings

#### Declaration

    property settings: GtkSource.SearchSettings [ read, write, construct-only ]

#### Description [src]

The `GtkSourceSearchSettings` associated to the search context.

This property is construct-only since version 4.0.

Type:`GtkSourceSearchSettings`

Getter method | `gtk_source_search_context_get_settings()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes